Loading...
Searching...
No Matches
caf::detail::type_at< N, Ts > Struct Template Reference

Gets the Nth element of the template parameter pack Ts. More...

## Detailed Description

template<size_t N, class... Ts>
struct caf::detail::type_at< N, Ts >

Gets the Nth element of the template parameter pack Ts.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp